This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 625481 - Review Request: mpg123 - A fast and console based real time MPEG Audio Player
Review Request: mpg123 - A fast and console based real time MPEG Audio Player
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2010-08-19 11:06 EDT by Magnus Tuominen
Modified: 2010-08-20 09:12 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-19 11:34:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Magnus Tuominen 2010-08-19 11:06:33 EDT
Spec URL: http://magnu5.fedorapeople.org/review/mpg123/SPECS/mpg123.spec
SRPM URL: http://magnu5.fedorapeople.org/review/mpg123/SRPMS/mpg123-1.12.3-1.fc13.src.rpm
Description: A fast and console based real time MPEG Audio Player

rpmlint -iv mpg123.spec
mpg123.spec: I: checking-url http://downloads.sourceforge.net/project/mpg123/mpg123/1.12.3/mpg123-1.12.3.tar.bz2 (timeout 10 seconds)
0 packages and 1 specfiles checked; 0 errors, 0 warnings.

rpmlint -iv mpg123-1.12.3-1.fc13.src.rpm 
mpg123.src: I: checking
mpg123.src: W: spelling-error %description -l en_US libmad -> lib mad, lib-mad, librated
The value of this tag appears to be misspelled. Please double-check.

mpg123.src: I: checking-url http://www.mpg123.de (timeout 10 seconds)
mpg123.src: I: checking-url http://downloads.sourceforge.net/project/mpg123/mpg123/1.12.3/mpg123-1.12.3.tar.bz2 (timeout 10 seconds)
1 packages and 0 specfiles checked; 0 errors, 1 warnings.
Comment 1 Kevin Kofler 2010-08-19 11:34:15 EDT
MP3 software cannot be shipped in Fedora.

https://fedoraproject.org/wiki/ForbiddenItems#MP3_Support

Note You need to log in before you can comment on or make changes to this bug.